From: [email-masked]
Date: Thu, 27 Sep 2001 14:36:23 +0200

Dear colleagues,

recently I asked for tabulated information on standard
covalent bond lengths and angles. I got quite a few answers
and would like to heartily thank for all contributions.
Below you find a compilation of the information sources
I have been suggested to use:

TEXTBOOKS:

Solomons;
Morrison & Boyd;
International Tables of Crystallography, Volume C;
CRC Handbook of Chemistry (some standard bond lengths);
CRC Handbook of Chemistry and Physics;
Structure data of polyatomic molecules, Kuchitsu, K. Ed.
Springer_Verlag, Berlin, 1992.

ARTICLES:
"A Standard Geometrical Model for Compounds of the Main Group Elements H
Through I", M.R. Peterson and I.G. Csizmadia, J. Mol. Struct. (Theochem),
vol. 123, pp. 399-412 (1985).
R. A. Engh and R. Huber  Accurate Bond and Angle Parameters
for {X}-Ray Protein Structure Refinement Acta. Cryst. A.
1991, 47, 392-400.

ONLINE:
http://www.chem.swin.edu.au/modules/mod2/bondlen.html
(some standard values)

FORCEFIELDS:
MMFF, Tripos

Up to now, I could not check all the sources,
but I could get a copy of the International Tables
of Crystallography, Vol. C, which on pp. 788ff.
provides extensive information on "average bond
lengths for bonds involving the elements H to I."

Again thanks to everybody,

Maria